AnsweredAssumed Answered

gst-fsl-plugins build failed

Question asked by Richa Goel on Jun 4, 2013
Latest reply on Sep 3, 2015 by 东 兰

Hi,

I am using imx6q sabresd board.I am trying to build the gstreamer plugins.For the gstreamer to work,the package gst-fsl-plugins is required.But as i enable this package,I mam getting the following logs-

Processing: firmware-imx
=========================

 

Processing: imx-lib
=====================

 

Processing: imx-test
======================

 

Processing: kobs-ng
=====================

 

Processing: libfslcodec
=========================
Build path taken because: no prebuilt rpm,
Testing network connectivity
OK GPP:

 

Try libfslcodec-3.0.7.tar.gz.md5 from the GPP
http://bitshrine.org/gpp/libfslcodec-3.0.7.tar.gz.md5:
09:25:46 ERROR 404: Not Found.
Try libfslcodec-3.0.7.tar.gz from the GPP
http://bitshrine.org/gpp/libfslcodec-3.0.7.tar.gz:
09:25:51 ERROR 404: Not Found.
Can't get: libfslcodec-3.0.7.tar.gz at ./ltib line 802.

 


f_buildrpms() returned an error, exiting
traceback:
main:572

 


Started: Wed Jun  5 09:22:28 2013
Ended:   Wed Jun  5 09:25:51 2013
Elapsed: 203 seconds

 

These packages failed to build:
libfslcodec

 

Build Failed

 

Can anybody please help me with this issue?

Outcomes